Commit ffccf84b authored by Marinus Schraal's avatar Marinus Schraal

build: Bump Grilo dep to 0.3.4

We really need grilo-plugins 0.3.4 for the tracker favorite addition,
but can't depend on it. So do the second best thing.
parent dd19f752
......@@ -44,7 +44,7 @@ PKG_CHECK_MODULES(TRACKER, [tracker-sparql-2.0 >= $TRACKER_MIN_VERSION])
GLIB_COMPILE_RESOURCES=`$PKG_CONFIG --variable glib_compile_resources gio-2.0`
AC_SUBST(GLIB_COMPILE_RESOURCES)
GRL_MIN_VERSION=0.3.3
GRL_MIN_VERSION=0.3.4
PKG_CHECK_MODULES(GRL, grilo-0.3 >= $GRL_MIN_VERSION)
AC_CONFIG_FILES([
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment